Subject: bug#29859: 25.3; MozRepl support is/will be no longer useful

From: Dmitry Gutov <[email-masked]>
Date: Thu, 13 Aug 2020 12:18:04 +0300

On 13.08.2020 09:02, Colin Baxter wrote:
> Yes. I use it to insert references from Zotero using zotelo.el and
> moz.el. The mosrepl addon is old, as has been remarked, but it still
> works with the latest palemoon (28.12.0), and there is still interest
> among the palemooners.

Thanks!

Then let's not deprecate it at all. Not in Emacs 28, at least.